Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 11, Issue 91

From: Al Gottlieb via Datsun-roadsters <[email-masked]>
Date: Wed, 7 Aug 2019 11:33:41 -0700

Thanks for the heads up Alvin. 
I’ll be sure to spend time at the Infinity display on my hike down to the Concours area on Sunday. Will be glad to see the two “local” roadsters. There was a nice older 1500? Roadster there outside Infinity “tent” in the past along with the Toyota 2000 GT and a bunch of other JAI cars and trucks. 

I’m driving my 1990 Mercedes 300SL (2nd owner 25k miles) up Tuesday and displaying it at Classic Car Magazine Welcoming Party on Lighthouse Ave Pacific Grove  3-7pm.  Won’t be driving my 67 or 68 1600s up. The R129 Mercedes Roadster is one of the featured Marques this year at Legends of the Autubahn but it conflicts with The Quail which is my favorite event of the busy week. If I’m lucky I’ll have tickets to McCalls at the Jetport Wed night, Quail on Friday, and Laguna Seca on Saturday. There will be some roadsters, Z’s, and 510s racing and in the pits for close inspection all weekend. 

Another fun event is one night ( I forget which) when a bunch of outrageous super cars and trucks drive (screaming  engines and top speed of about 5 mph with onlookers only 10 feet away) about 2 blocks on Cannery Row (free). 

Hope to see you if you will be up there. 

Al

Sent from my iPhone

> On Aug 7, 2019, at 11:00 AM, [email-masked] wrote:
> 
> Send Datsun-roadsters mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/datsun-roadsters
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Datsun-roadsters digest..."
> 
> 
> Today's Topics:
> 
>   1. 2019 Japanese Automotive Invitational (roadsters!)
>      (Alvin Gogineni)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Tue, 6 Aug 2019 18:06:47 -0700
> From: Alvin Gogineni <[email-masked]>
> To: datsun-roadsters <[email-masked]>
> Subject: [Roadsters] 2019 Japanese Automotive Invitational
>    (roadsters!)
> Message-ID:
>    <CALmuZ6D01-yO_Da==[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Great news for our beloved cars! The JAI event hosted during the Pebble
> Beach Car Week will include two Datsun Roadsters!
> 
> Steve Tetreault's 1946 1500:
> http://www.zcarblog.com/wp-content/uploads/2019/08/36596382_2111686175787186_4824255670872178688_o.jpg
> 
> John Baker's 1969 2000
> http://www.zcarblog.com/wp-content/uploads/2019/05/IMG_7986.jpg
> http://www.zcarblog.com/wp-content/uploads/2019/04/IMG_7983.jpg
> 
> Both cars are concours-level and great representatives. For more
> information on the event visit:
> https://jaipebblebeach.com/
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20190806/ab703564/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Datsun-roadsters mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/datsun-roadsters
> 
> 
> ------------------------------
> 
> End of Datsun-roadsters Digest, Vol 11, Issue 91
> ************************************************

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]